table {
  border-collapse: collapse;
  border-spacing: 0;
  /* border-bottom: 2px solid var(--bears-primary-color);*/
}

#detailsTable {
    margin-bottom: 10px;
    margin-left: 8px;
}

#detailsTable tr:last-child td:not(:last-child) {
    border-bottom: 2px solid var(--bears-primary-color);
    margin-bottom:10px;
}

th {
  background-color: var(--bears-primary-color);
  color: white;
  font-weight: normal;
}

th {
  padding: .6rem;
  text-align: center;
}
td {
    padding: 0.4rem;
}

#aanvragen {
    min-width: 1440px;
}

#aanvragen td {
  text-align: center;
  white-space: nowrap
}

#add-new-row {
  background-color: #0d3757;
  color: #ffffff;
}

#add-new-row:hover {
  background-color: var(--bears-secondary-color);
  border-color: var(--bears-secondary-color);
  transition: 0.4s;
}

#add-new-row:not(:hover) {
  background-color: #0d3757;
  border-color: #0d3757;
  transition: 0.4s;
}

.sortable-column {
  cursor: pointer
}

td:has(.filterBox) {
    margin:0px;
    background-color: lightgray;
}

.filterBox {
    margin: 0px !important;
    padding: 0.2rem !important;
}